Hello all,

I'm in the process of patching my servers from 6.5.2 to 6.5.5. On my last
server when I try to execute JAVA -KILLALL at the console before I start the
install, I get the following error:

On the console screen:
Server-5.70-836 Error unloading killed loadable module (JAVA.NLM)
java.nlm (based on 1.4.2_04) Build 04061513

On the logger screen:
You must unload DIRXML.NLM before you can unload JAVA.NLM

Has anyone seen this before? Can I safely install the service patch? I'm
afraid that when it gets to the unloading JAVA portion it will die out.

Thanks in advance.